.titleBar { margin-bottom: 5px!important; }

Bei mir ist die 1.0.5.18 durchgefallen

Dieses Thema im Forum "Grandstream" wurde erstellt von betateilchen, 20 Nov. 2004.

  1. betateilchen

    betateilchen Grandstream-Guru

    Registriert seit:
    30 Juni 2004
    Beiträge:
    12,882
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Ort:
    am Letzenberg
    Nach dem Aufspielen der Firmware 1.0.5.18 auf meinen ATA486 mußte ich feststellen, daß diese Firmware zwar erstmal funktioniert, auch die DSL-Verbindung wird wieder korrekt hergestellt, was von 1.0.5.11-1.0.5.16 nicht der Fall war.

    ABER:

    Es gab in unregelmäßigen Abständen Ausfälle im Routerbetrieb. Die WAN Verbindung war korrekt hergestellt, es war auch ein Zugriff vom LAN auf den ATA möglich. Aber intern wurden keine Daten mehr vom LAN zum WAN geroutet. Das Merkwürdige war, daß diese "Verbindungsausfälle" sich im Zeitraum von 10 Sekunden bis über 1 Stunde bewegten (per Protokoll aufgezeichnet) und dann ohne Zutun des Benutzers wieder verschwunden sind.

    Der beschriebene Effekt ist bei 2 Adaptern unabhängig voneinander und unabhängig von der Betriebsart (einer direkt an DSL im Routerbetrieb, der andere als Client hinter einem Router an Standleitung) aufgetreten.

    Diese Unzuverlässigkeit der neuen Firmware hat mich dazu veranlaßt, auf meine Adapter wieder die 1.0.5.10 aufzuspielen, was übrigens ohne Probleme funktioniert hat. Nun funktioniert alles wieder wie gehabt und wie es soll.
     
  2. tszr

    tszr Aktives Mitglied

    Registriert seit:
    12 Sep. 2004
    Beiträge:
    894
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Ort:
    Niederösterreich
    genau diesen fehler hatte ich immer bei der 5.11 + 5.14, der router fiel einfach ohne grund aus, meistens bei zu vielen offenen tcp verbindungen,und funkte nach einem reboot sofort wieder, aber bei der 5.16 war das nicht mehr, mal sehen ob er jetzt bei der 5.18 wieder auftritt, aber derzeit lauft das ATA 486 seit gestern 20 uhr stabil !

    auch der router........... :wink:

    .
     
  3. dg7lbb

    dg7lbb Mitglied

    Registriert seit:
    18 Juni 2004
    Beiträge:
    388
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
  4. Suriyothai

    Suriyothai Neuer User

    Registriert seit:
    16 Apr. 2004
    Beiträge:
    74
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Hallo,

    ich habe seit dem erscheinen der Versin 5.14 diese Version auf meinem Telefon und ich kann sagen, das es bis her die Version ist.
    Ich werde einen Teufel tun und mir eine neure ( ältere ) Version aufspielen. Seid dieser Version habe ich bei Sipgate keinen Einschlafeffekt oder sonstige Probleme mehr. Vieleicht kommen ja jetzt Kommentagre wie ...keiner zwingt dich eine neue Version aufzuspielen....das ist mir klar..ich möchte damit nur sagen, wenn eine Version läuft .....dann lasst sie laufen.....


    Gruss aus Thailand Lothar :wink:
     
  5. tszr

    tszr Aktives Mitglied

    Registriert seit:
    12 Sep. 2004
    Beiträge:
    894
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Ort:
    Niederösterreich
    leider geht die 5.14 fw, mit dem ata 486 router nicht korrekt :(
    vielleicht funkt sie ja mit dem BT101 korrekt, dass kann schon sein..... :wink:
     
  6. betateilchen

    betateilchen Grandstream-Guru

    Registriert seit:
    30 Juni 2004
    Beiträge:
    12,882
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Ort:
    am Letzenberg
    Ich habe diesen Thread hier absichtlich separat eröffnet und bitte darum, daß er auch als separater Thread erhalten bleibt :!: